.list-reset {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav__items {
    display: flex;
    align-items: center;
    gap: 36px;
}

.nav__link {
    font-weight: 500;
    font-size: 20px;
    color: var(--color-white);
}